@charset "UTF-8";

.ametys-cms-service a:hover, .ametys-cms-service a.hover{
	text-decoration:none;
}

/* because different than semi-complete */
.filtered-contents.carousel-contents input.carousel-control{
	top: 498px!important;		
}
.filtered-contents.carousel-contents div.carousel-pagination{
	top:-38px!important;
}

/* Header-content */
.header-content{
	height:458px!important;
}
.header-content .filtered-contents.carousel-contents .carousel-container.js{
	margin-top:0!important;
/* 	margin:-45px auto 0; */
}
.header-content .filtered-contents.carousel-contents div.carousel-pagination{
	top:370px!important;
}
.header-content .filtered-contents.carousel-contents .carousel-container .carouselDetails{
	background-image:url('../img/bg-carousel-highlight.png')!important;
	width:245px!important;
	height:244px!important;
	line-height:244px!important;
	top:108px!important;
}
.header-content .filtered-contents.carousel-contents input.carousel-control{
 	top:30px!important;
}
/* .header-content .filtered-contents.carousel-contents div.carousel-pagination{ */
/* 	top:338px!important; */
/* } */

/* Carousel events and millesime */
.col-content .filtered-contents.carousel-contents .carousel-container .illustration{
	background:url("../img/bg-poster.png") no-repeat scroll left top transparent!important;
	width:330px!important;
	height:496px!important;
	padding:10px 14px!important;
	margin-right:20px!important;
}
/* .col-content .filtered-contents.carousel-contents .carousel-container .illustration img{ */
/* 	box-shadow:-3px 3px 5px #333333; */
/* } */

/* Subtitles */
.col-content .content-subtitle{
	color:#6A87BD;
	font-size:.7em;
	font-weight:normal;
	display:block;
}

/* Sidebar */
.sidebar .ametys-cms-content.article, .sidebar .ametys-cms-content.myfavorites{
	margin:0 0 40px;
}

/* MyFavorites : Profiles */
.sidebar .ametys-cms-content.myfavorites{
	background:transparent none;
}

.sidebar .ametys-cms-content.myfavorites h2 .content-subtitle{
	display:block;
	font-weight:normal;
	font-style:italic;
	text-transform:none;
	font-size:1.1em;
}

.sidebar .ametys-cms-content.myfavorites ul.links li{
	vertical-align:bottom;
	font-weight:700;
}
.sidebar .ametys-cms-content.myfavorites ul.links li a:hover{
	opacity:1;
	font-weight:800;
}

/* Navigation */
#menu ul .submenu-panel .innertube{
	min-height:280px;
  	max-height:300px;
}

/* Bottom */
.bottom{
	clear:both;
	margin:20px 0;
}

/* MCANNES-259 : voir commentaires */
.filtered-contents .content-list-item h2{
	font-size:1.2em!important;
}





